Subject: One more thing (Re: Why it's set at 55 m.p.h...)

From: [email-masked] (Dirk Broer)
Date: 7 Apr 1995 22:22:42 GMT

The interstate highways were origionally funded by money earmarked for
defense during the cold-war.  In concept, the military required a 
methode to rapidly move men and materials that wasn't as easy to
target as railways.  So they built the interstate highway system.

The design called for roadways that could handle military trucks at war
emergancy speed (70mph) - way back in 1955 or so.  You think maybe
these roads would be safe at 70mph with modern technology?  Modern
drivers? maybe not!

Dirk